Post Reply

Foxfi on att galaxy s4 running kitkat?

6th March 2014, 04:31 PM   |  #1  
OP Junior Member
Flag Brooklyn
Thanks Meter: 0
 
25 posts
Join Date:Joined: May 2012
More
Since the kitkat update on my att galaxy s4, foxfi tether is no longer working. Any idea what to do?

Sent from my SAMSUNG-SGH-I337 using xda app-developers app
6th March 2014, 05:27 PM   |  #2  
cdaly1970's Avatar
Member
Thanks Meter: 1
 
91 posts
Join Date:Joined: Mar 2005
Quote:
Originally Posted by crammer04

Since the kitkat update on my att galaxy s4, foxfi tether is no longer working. Any idea what to do?

Sent from my SAMSUNG-SGH-I337 using xda app-developers app

In previous versions of the OS, AT&T uses a custom built tethering apk and odex to restrict the tethering of this phone to those who pay for it. To get around this in the past, I have always rooted, and replaced these files with the original distribution ones. Best guess, AT&T with the release of 4.4.2 has modified these files to not allow apps like FoxFI to work. So your choices are wait or wait. Wait for FoxFI to update their code to work with AT&T's 4.4.2 distro. Or Wait for someone to figure out how to root the NB1 build.

-Chris
6th March 2014, 06:56 PM   |  #3  
OP Junior Member
Flag Brooklyn
Thanks Meter: 0
 
25 posts
Join Date:Joined: May 2012
More
Quote:
Originally Posted by crammer04

Since the kitkat update on my att galaxy s4, foxfi tether is no longer working. Any idea what to do?

Sent from my SAMSUNG-SGH-I337 using xda app-developers app

Yeah that's what I figured... Thanks

Sent from my SAMSUNG-SGH-I337 using xda app-developers app
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes